ServerEvents.recipes(event => {

    //Rotten flesh to Leather
    event.smelting('minecraft:leather','minecraft:rotten_flesh')

    //Removed vertical slabs from mod Additional Blocks Vertical Edition, we are using Builders Crafts & Additions vertical slabs
    event.remove({mod: 'abverticaledition', id: /.*_slab/})
})